=== debian/control ===
Source: zeit
Section: admin
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: blaze <blaze@vivaldi.net>
Build-Depends:
 debhelper-compat (= 12),
 qtbase5-dev (>= 5.2.1),
 libx11-dev,
 qttools5-dev,
 qttools5-dev-tools,
 libkf5auth-dev,
 libkf5coreaddons-dev,
 extra-cmake-modules,
 cmake
Standards-Version: 4.5.0
Homepage: https://bitbucket.org/blaze/zeit

Package: zeit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnotify-bin, at, mpv
Recommends: mplayer
Description: Qt GUI to crontab and at console tools
 Features:
   - easily creates and modifies crontab tasks
   - alarms
   - timers (using "at" utility)
   - superuser actions for regular users with the help of PolKit and KAuth library

Package: libcrontab0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libcrontab
Replaces: libcrontab
Description: Qt library providing an interface to crontab utility
 Forked from KCron project, but contains no KDE deps

Package: libcrontab-dev
Architecture: all
Depends: ${misc:Depends}
Description: Qt library providing an interface to crontab, development files
 Forked from KCron project, but contains no KDE deps
 .
 Header files for crontablib.
