=== debian/changelog ===
zeit (0.5.97+git20210503-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Added 'at' to depends to provide nonperiodic command function OOTB.
  * Added mpv to depends to provide alarm function OOTB.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 04 May 2021 16:30:52 -0400

zeit (0.5.97~git20210503-1~focal1) focal; urgency=medium

  * Automatic upload from 20210503 (49f442d)

 -- blaze <blaze@vivaldi.net>  Mon, 03 May 2021 23:32:43 +0300
