## zeit 0.6.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 option(BUILD_TESTS        "Build tests"            OFF)
 
 set(VERSION_MAJOR 0)
-set(VERSION_MINOR 5)
-set(VERSION_PATCH 97)
+set(VERSION_MINOR 6)
+set(VERSION_PATCH 0)
 set(ZEIT_V    "${VERSION_MAJOR}.${VERSION_MINOR}.${VERSION_PATCH}")
 set(CRONTAB_V "${VERSION_MAJOR}.${VERSION_MINOR}.${VERSION_PATCH}")
