=== misc/CMakeLists.txt ===

install(DIRECTORY applications DESTINATION share)
install(DIRECTORY pixmaps DESTINATION share)
#install(DIRECTORY man DESTINATION share)
