=== debian/changelog ===
zeit (0.6.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Correct homepage in control file.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 12 Jan 2022 17:48:48 -0500
