=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  extra-cmake-modules,
  cmake
 Standards-Version: 4.5.0
-Homepage: https://bitbucket.org/blaze/zeit
+Homepage: https://github.com/loimu/zeit
 
 Package: zeit
 Architecture: any
